@import url('https://fonts.googleapis.com/css?family=Muli:400,400i,700&display=swap');


.toggle {
  height: 1.55em;
  overflow-y: hidden;
}
.toggle.open {
  height: auto;
}



h1, h2, h3{
  color:#5B2C6F;
}


h1, h2{
  border-bottom: 3px solid #5B2C6F;
  border-top: 3px solid #5B2C6F;
  border-radius: 3px;
}

ul{
  list-style-type: square;
}



.note, .quiz, .goals, .warning {
  padding-left: 10px;
  padding-right: 5px;
  margin-bottom:1.5em;
  position: relative;
  background-color: #F4ECF780;
  border-bottom: 1px solid #5B2C6F;
  border-top: 1px solid #5B2C6F;
  border-radius: 10px;

}


.quiz:before {
   content: '\f059  Quiz Yourself!';
   font-family: 'FontAwesome';
   font-size: 20px;
   font-weight:bold;
}

.note:before {
   content: '\f044  Note';
   font-family: 'FontAwesome';
   font-size: 20px;
   font-weight:bold;
}

.goals:before {
   content: '\f140  Goals';
   font-family: 'FontAwesome';
   font-size: 20px;
   font-weight:bold;
}

.warning:before {
   content: '\f071  Warning';
   font-family: 'FontAwesome';
   font-size: 20px;
   font-weight:bold;
}

.describe {
  padding-left: 10px;
  padding-right: 5px;
  margin-bottom:1.5em;
  position: relative;
  background-color: #ececec;
  border-bottom: 1px solid #5B2C6F;
  border-top: 1px solid #5B2C6F;
  border-radius: 10px;

}


.quoting {
  padding-left: 10px;
  padding-right: 5px;
  margin-bottom:1.5em;
  position: relative;
  background-color: #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
  border-radius: 10px;

}

/*Changing R code chunk styling*/

.book .book-body .page-wrapper .page-inner section.normal code {
  background-color: #eaeff0;
  font-family: Monospace;
}

.book .book-body .page-wrapper .page-inner section.normal pre {
  background-color:white;
  border:1px solid black;
  font-family: Monospace;
}


/*styling below here is from https://rstudio4edu.github.io/rstudio4edu-book/book-fancy.html#table-of-contents-1*/
/*logo*/

.toc-logo {
  width: 200px !important;
  object-fit: contain;
  margin: 0 auto;
  display: block;
}

.toc-logo img {
  max-width: 100%;
  margin-bottom: 10px;
}

.summary > li:first-child {
  height: auto !important; 
}

/*hyperlinks*/

.book .book-body .page-wrapper .page-inner section.normal a {
  color: #0e7c44;
  text-decoration:underline;
}

.book .book-body .page-wrapper .page-inner section.normal a:hover {
color: #0a5d33; 
}

/*toc*/

.book .book-summary {
  background: white;
  border-right: none;
}

/*.summary{
font-family: 'Muli', sans-serif;
}*/


.book .book-summary ul.summary li a, 
.book .book-summary ul.summary li span {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 15px;
  padding-right: 15px;
  color:#5B2C6F;
  
  

}


.summary a:hover {
  color: #4A235A !important;
  text-decoration: underline;
} 

.book .book-summary ul.summary li.active>a { /*active TOC links*/
  color: #0e7c44 !important;
  border-left: solid 4px;
  border-color: #0e7c44;
  padding-left: 11px !important;
}  


li.appendix span, li.part span { /* for TOC part names */
  margin-top: 1em;
  color: color: #4A235A !important;
  opacity: 1 !important;
  text-transform: uppercase;
  border-bottom: 1px solid #5B2C6F;
  border-top: 1px solid #5B2C6F;


}